/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

/* ================================
        FONTS
================================ */

a {
    color: #2e2e2e;
}

a:hover {
    color: #a2a2a2;
    text-decoration: none;
}

h1,
h2,
h3,
h4 {
    font-family: 'Rubik', sans-serif;
}

h1 {
    font-size: 32px;
    font-family: 'Rubik', sans-serif;
}

h2 {
    font-size: 26px;
    font-family: 'Rubik', sans-serif;
}

p {
    font-family: 'Open Sans', sans-serif;
}

button {
    -webkit-appearance: none;
}

/* ================================================================
        HOME
================================================================ */

logo img {
    margin-left: 30px;
}

cta h1.cta-title {
    font-size: 32px;
    line-height: 32px;
    color: #fff;
}

cta.cta-3 {
    background-color: #192150;
}

cta button {
    font-family: 'Rubik', sans-serif;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    background: #182154;
    border: none;

}

.fa-chevron-right {
    margin-left: 10px;
}

/* ========================
        HEADER
========================= */

header.header-1.fixed {
    background: #fff;
    border-bottom: 0px;
}

nav ul li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #192150;
    margin: 0px;
    padding: 0px;
    float: left;
    min-height: 100px;
    line-height: 100px;
    padding-left: 15px;
    padding-right: 25px;
    margin-left: 20px;
}

nav ul li a:hover {
    color: #a8d3ef;
}

nav ul li ul li a {
    background: #a8d3ef;
    color: #fff
}

nav ul li ul li a:hover {
    background: #151515;
}

/* ========================
        LEFT/RIGHT CONTENT
========================= */

right-content h2.right-content-title {
    font-size: 64px;
    color: #fff;
    margin-bottom: 0px;
}

h4.right-content-subtitle {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 20px;
}

p.right-content-subtitle {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
}

right-content.right-content-4 {
    background: #a8d3ef;
    border-top: 0px;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

right-content.right-content-4 .right-content-area {
    color: #fff;
}

/* ======= */

left-content img {
    margin-bottom: 25px;
    position: relative;
    top: auto;
    transform: none;
}

left-content h2.left-content-title {
    font-size: 64px;
    color: #fff;
    margin-bottom: 0px;
}

h2.left-content-subtitle {
    margin-bottom: 20px;
    margin-top: 20px;
}

h4.left-content-subtitle {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 20px;
}

p.left-content-subtitle {
    font-size: 16px;
    color: #fff;
}

left-content.left-content-4 {
    background: #192150;
    border-top: 0px;
    margin-top: 0px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px;
}

left-content.left-content-4 .left-content-area {
    color: #fff;
}

/* ========================
        BANNER
========================= */

banner.banner-4 button {
    border: 0px;
    background: #fff;
    color: #a8d3ef;
    padding: 10px 25px;
    margin-top: 5px;
    font-size: 18px;
    font-weight: 400;
}

banner.banner-4 {
    background: #a8d3ef;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

banner p.banner-subtitle {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

banner h2.banner-title {
    font-size: 30px;
    color: #fff;
    color: #fff;
    margin-bottom: -8px;
}

/* ========================
        SERVICE TILES
========================= */

overview {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    border-top: 0px;
}

overview .overview {
    background: #192150;
    color: #fff;
}

overview .overview-container:nth-of-type(even) .overview {
    background: #a8d3ef;
}

overview .overview-container:nth-of-type(even) .overview p {
    color: #fff;
}

.overview-background {
    height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

overview h2.overview-title {
    font-size: 32px !important;
}

h2.overview-title {
    padding-top: 40px;
    ;

}

p.overview-text {
    padding: 40px;
    margin-top: 10px;
}

/* ========================
        CURRENT SPECIAL / WELCOME
========================= */

welcome h2.welcome-title {
    font-size: 52px;
    position: relative;
    text-align: center;
}

welcome h2.welcome-title span {
    background: #fff;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}

welcome h2.welcome-title:before {
    left: 0;
}

welcome h2.welcome-title:after {
    background: #a8d3ef;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    top: 50%;
    width: 100%;
}

welcome {
    display: block;
    padding-top: 60px;
    padding-bottom: 60px;
}

/* ========================
        MAP
========================= */

map {
    display: block;
    width: 100%;
    height: 100%;
}

.page-template-homepage left-content.left-content-4 {
    margin-top: 0px;
}

/* ========================
        FOOTER
========================= */

footer-cta.footer-cta-6 {
    background: #eaeaea;
    border-top: 0px;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.copy-container {
    margin: auto;
}

.copyright {
    color: #26272d;
    text-align: center;
    font-size: 13px;
    margin: 20px;
    padding-top: 10px;
}

.footer-img {
    padding: 7px;
    max-width: 120px;
    padding-top: 40px;
}

footer-cta h2.footer-cta-title {
    font-size: 26px;
    color: #26272d;
}

footer-cta p.footer-cta-subtitle {
    font-size: 20px;
    color: #26272d;
}

/* ========================
        CONTACT PAGE
========================= */

.page-template-contact .cta.cta-3 {
    height: 200px;
}

.page-template-contact p.cta-subtitle {
    color: #fff;
}

.page-template-contact cta h1.cta-title {
    padding-left: 0px;
}

.page-template-contact cta.cta-3 {
    text-align: center;
}

/* For a 'breadcrumb' look */

.page-template-contact cta {
    background-color: #a8d3ef;
    display: block;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 30px;
}

.page-template-contact left-content h2.left-content-title {
    padding-bottom: 50px;
}

@media only screen and (max-width: 767px) {

    .page-template-contact .forminator-custom-form .forminator-row .forminator-col-6 {
        -webkit-flex-basis: 0%;
        flex-basis: 10%;
    }

    map {
        height: 400px;
    }

    .acf-map {
        width: 100%;
        height: 100%;
    }

}

/* =Repeat Alternate
-------------------------------------------------------------- */

repeat-alternate {
    border-top: 0px;
    background: #192150;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 30px;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

repeat-alternate h2.repeat-alternate-title {
    font-size: 26px;
    margin-bottom: 25px;
}

repeat-alternate .repeat-alternate-area {
    padding-top: 120px;
    padding-bottom: 120px;
}

repeat-alternate .repeat-alternate-background {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services-page p {
    color: #fff;
}

repeat-alternate h1.repeat-alternate-title {
    color: #fff;
    font-size: 64px;
    color: #fff;
    margin-bottom: 0px;
    padding-bottom: 50px;
}

repeat-alternate h2.repeat-alternate-title {
    color: #fff;
    font-size: 64px;
    color: #fff;
    margin-bottom: 0px;
    padding-bottom: 50px;
}

.services-page .body {
    background-color: #fff;
}

/* =Gravity Form
-------------------------------------------------------------- */

body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 60px !important;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection:first-of-type {
    margin-top: 10px !important;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
    display: none;
}

body .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #4A4A4A;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    color: #4A4A4A;
    border: 1px solid #262B38;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px;
    padding: 20px;
    font-size: 14px;
    text-transform: none;
}

body .gform_wrapper textarea {
    color: #4A4A4A;
    border: 1px solid #262B38;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 20px;  
    height: 400px;
    font-size: 14px;
    text-transform: none;
}

body .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    text-align: right;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
    cursor: pointer;
    height: 60px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    transition: none;
    background: #a8d3ef;
    color: #fff;
    font-weight: 700;
    margin-top: -10px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    border: 2px solid #a8d3ef;
    background: transparent;
    color: #a8d3ef;
    transition: none;
}

/* = Mobile Optimisation
-------------------------------------------------------------- */

@media only screen and (max-width: 40px) {

    .row {
        text-align: center;
    }

    cta h1.cta-title {
        padding-left: 0px;
        font-size: 30px!important;
        line-height: 38px!important;
    }
}

@media only screen and (max-width: 960px) {

    .row {
        text-align: center;
    }
    
    h2.repeat-alternate-title {
        font-size: 32px!important;
        line-height: 38px!important; 
    }

    cta h1.cta-title {
        padding-left: 0px;
        font-size: 20px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 1200px) {
    
    right-content h2.right-content-title {
        font-size: 40px !important;
        line-height: 38px !important;
    }

    left-content h2.left-content-title {
        font-size: 40px !important;
        line-height: 38px !important;
    }


    .footer-cta-6 .container {
        max-width: none;
    }

}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
}


cta {
    margin-top: -100px;
    position: relative;
}

cta img {
    width: 1100px;
}

.cta-2 h1.cta-title {
    padding-top: 60px;
}

cta.cta-2 {
  position: relative;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: #fff;
  background-size: cover;
}

